Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 Nov 2020 04:32:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Re: my order #9610643679

I have ordered two dresses on October 28 and it was delivered today, November 4. However, instead of the printed dress with round neck and extended sleeves, i received a wrong one - pink off shoulder blouse. I have talked to your customer support and advised me to email my concern. But i received a notice that the mail didn't get through. I sent my concern to this email add [email-masked]. 

Requesting for a refund and or delivery of the correct item
 Please appreciate if you can act on this asap. You may call or email me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1650161